$(document).ready(function () {

    // var width = $('#slider-container').width();

    // //dimensions
    // $('.slides>li').width(width);
    // $('.slides').width(width*$('.slides>li').length);

    // //positioning
    //  $('.slides').css('left',-width);
    //  $('.slides>li:last-child').prependTo('.slides');

    // //move slides forward
    // function nextSlide() {
    //   $('.slides').animate({
    //     'margin-left':-width
    //   },500, function() {
    //     $('.slides>li:first-child').appendTo('.slides');
    //     $('.slides').css('margin-left', 0);
    //   });
    // }
    // //move slides backwards
    // function prevSlide() {
    //   $('.slides').animate({
    //     'margin-left':width
    //   },500, function() {
    //     $('.slides>li:last-child').prependTo('.slides');
    //     $('.slides').css('margin-left', 0);
    //   });
    // }

    //controls
    var slick = 0;
    if (innerWidth < 480) {
        if (!slick) {
            $('.slides').slick({
                arrows: true,
                slidesToShow: 1,
                slidesToScroll: 1,
                swipeToSlide: true,
                infinite: true
            });
            slick = 1;
        }
    }
    $(window).resize(function () {
        if (innerWidth < 480) {
            if (!slick) {
                $('.slides').slick({
                    arrows: true,
                    slidesToShow: 1,
                    slidesToScroll: 1,
                    swipeToSlide: true,
                    infinite: true
                });
                slick = 1;
            }
        }
        else {
            if (slick) {
                $('.slides').slick('unslick');
                slick = 0;
            }
        }
    });

    var elem = $('.numerok'),
        count = Number(elem.eq(0).text()),
        time = setTimeout(function t() {
            count--;
            elem.text(count);
            if (count > 4) time = setTimeout(t, Random(1, 75) * 1000);
        }, Random(5, 10) * 1000);



    // $(window).resize(function() {
    //   $('.slider_for_mobile').load('http://md.charmeyepatch.com/ru/ + .slider_for_mobile');
    // });
});
function Random(min, max) {
    return Math.floor(Math.random() * (max - min + 1)) + min;
}

$(document).ready(function () {
    $('.change-package-selector2').on('change', (function () {
        $('.item-gift').hide();
        $('.' + $(this).val() + '_pack').show();
        $('.change-package-selector2 [value="' + $(this).val() + '"]').prop("selected", true);

        var package_id = $(this).val();
        // set_package_prices(package_id);
    }));
});